﻿.item_box {
    min-height: 160px;
    border: 1px solid #cbcbcb;
}

    .item_box .intro {
        font-size: 13px;
        line-height: 24px;
        border-bottom: 1px solid #cbcbcb;
        background: #f9f9f9;
        display: block;
        padding: 5px 10px;
        color: #999;
    }

.intro .vendorname {
    font-size: 15px;
}

.prd-item-box.sub {
    padding: 5px 10px;
}

.cart-item-subs + .cart-item-subs > .col-12 > .cart-prd-list {
    border-top: 1px solid #ddd
}

.cart_item_info_area {
    float: left;
    text-align: left
}

.cart-item-repeat-box + .cart-item-repeat-box {
    margin-top: 20px
}

.cart-item-repeat-box:last-child {
    margin-bottom: 20px
}

.cart-prd-list .prd-item-box .prd_info_box .prd_price_info {
    height: 28px;
    line-height: 28px;
    display: inline-flex;
}

.item_box .prd_info_box_nw .prd_price_info > span {
    vertical-align: 0;
    font-size: 12px;
}

.item_box .prd_info_box_nw .prd_price_info .tx_cur + .tx_cur {
    margin: 0 0 0 7px;
    vertical-align: bottom;
}

.item_box .prd_info_box_nw {
    background: #f2f2f2;
    padding: 15px;
    width: 100%;
    height: 55px;
}

    .item_box .prd_info_box_nw .prd_price_info {
        width: 100%;
        height: 28px;
        line-height: 28px;
        display: flex;
        text-align: right;
        flex-direction: row;
        flex-wrap: wrap;
        align-content: center;
        align-items: center;
        justify-content: space-between;
    }

.cart-prd-list .qty-boxes-and-price {
    margin-top: 10px
}

.prd_price_info .itembtn.del_all button {
    background: #fff;
    border: 1px solid #999;
    color: #111;
    line-height: 24px;
}
.qty-inputbox .btn_update_qty button{font-size:12px}
.qty-inputbox .btn_delete_item button{font-size:12px}